=== debian/changelog ===
stremio-gtk (1.0.0~beta.13+ds-1) experimental; urgency=medium

  * New upstream version 1.0.0-beta.13

 -- Juan Manuel Méndez Rey <vejeta@gmail.com>  Wed, 14 Jan 2026 21:08:03 +0100

stremio-gtk (1.0.0~beta.12+ds-1) experimental; urgency=low

  * Initial release (Closes: #1119815)

 -- Juan Manuel Méndez Rey <vejeta@gmail.com>  Wed, 14 Jan 2026 14:17:20 +0100
