=== debian/control ===
Source: stremio-gtk
Section: video
Priority: optional
Maintainer: Juan Manuel Méndez Rey <vejeta@gmail.com>
Build-Depends: debhelper-compat (= 13),
               quilt,
               cargo,
               rustc (>= 1.70),
               libgtk-3-dev,
               libgtk-4-dev (>= 4.18),
               libadwaita-1-dev (>= 1.7),
               libwebkitgtk-6.0-dev (>= 2.48),
               libmpv-dev,
               libepoxy-dev,
               libcef-dev,
               libssl-dev,
               gettext,
               nodejs,
               pkgconf
Standards-Version: 4.7.3
Homepage: https://www.stremio.com
Vcs-Browser: https://salsa.debian.org/debian/stremio-gtk
Vcs-Git: https://salsa.debian.org/debian/stremio-gtk.git

Package: stremio-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         nodejs,
         mpv,
         libcef138,
         cef-resources,
         stremio-server
Description: Modern media center (GTK4 client)
 Stremio is a modern media center for online video content.
 Features local and streaming content, subtitle management,
 and an extensible addon system.
 .
 This is the GTK4/libadwaita version with enhanced Wayland support.
