=== debian/watch ===
# Watch file format version 5 (requires devscripts >= 2.25.16)
# Note: mentors.debian.net may show errors due to running older devscripts
# (bookworm stable has 2.23.4). This is expected and the watch file works
# correctly with modern uscan. Test with: uscan --verbose --no-download
Version: 5
Source: https://github.com/Stremio/stremio-linux-shell/tags
Matching-Pattern: .*/v?@ANY_VERSION@\.tar\.gz
Uversionmangle: s/-/~/g
Dversionmangle: s/\+ds\d*$//
Filenamemangle: s/.+\/v?(@ANY_VERSION@)\.tar\.gz/stremio-gtk-$1.tar.gz/
Repacksuffix: +ds
